summaryrefslogtreecommitdiff
path: root/check.sh
diff options
context:
space:
mode:
Diffstat (limited to 'check.sh')
-rwxr-xr-xcheck.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/check.sh b/check.sh
index 6e38b7b..3abe597 100755
--- a/check.sh
+++ b/check.sh
@@ -22,4 +22,5 @@ meson test -C ${build} || exit $?
rm -rf ${build}
-meson format --recursive --check-only || exit $?
+# hack to make sure we use the system meson, since meson format from git is broken
+/usr/bin/meson format --recursive --check-only || exit $?